Sara Sara - 3 months ago 12x
Ruby Question

My bcrypt gem isnt working

I have successfully installed

bcrypt - 3.1.7
, and bundle installed after that.

However, the bcrypt gem doesnt show up in the list, when I try to bundle show bcrypt, it says:

Could not find gem 'bcrypt'.

Also, when I do:

gem 'bcrypt', '~> 3.1.7'

it says:

ERROR: While executing gem.. (Gem::CommandLineError) Unknown command bcrypt

What should I do?


instead of:

gem 'bcrypt', '~> 3.1.7'


gem install bcrypt -v 3.1.7